@import "src/assets/scss/color";
.footer-wrapper{
  display: flex;
  flex-direction: row;
  padding: 1rem;
  margin: 0 auto;
  width: 50%;
  min-width: 1024px;

}
.footer-item{
  padding: 0 2rem;
  //width: 30%;
}
.mat-footer-custom{
  padding: 4rem 0;
  background-color: $color-primary;
  color: white;
}